"use strict";
/* Socket Lib - Built with rolldown */
Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });

//#region src/node/util.ts
let _util;
/*@__NO_SIDE_EFFECTS__*/
function getNodeUtil() {
	return _util ??= /*@__PURE__*/ require("node:util");
}

//#endregion
exports.getNodeUtil = getNodeUtil;